<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7vc-cO-58m.title</key>
	<string>Ausgabe auf Drop Bar platzieren</string>
	<key>9oB-nu-jyW.title</key>
	<string>Ordner:</string>
	<key>Guq-tC-VTK.title</key>
	<string>In denselben Ordner wie die Quelle ausgeben</string>
	<key>ItV-ic-Edh.title</key>
	<string>Ausgabeordner nach Auswahl</string>
	<key>YqJ-hW-uNK.title</key>
	<string>Ausgabeordner</string>
	<key>ZYg-f4-vDc.title</key>
	<string>Ausgabeordner vorwählen:</string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>nMo-9X-2a4.title</key>
	<string>Wählen...</string>
	<key>nh8-ub-ziz.title</key>
	<string>Originale behalten</string>
</dict>
</plist>
